//
//  NotifactionKey.swift
//  ColorfulWallpaper
//
//  Created by nkl on 2023/11/9.
//

import Foundation

/// 命名规则 kXxxxxxxNotifationName  字符串 “ kXxxxxxxNotifaction ”
struct NotifactionKey {
    static let kRefreshListNotifationName: Notification.Name = Notification.Name("RefreshListNotifaction")

    static let kSuccessCachedNotifactionName: Notification.Name = Notification.Name("SuccessCachedNotifaction")

    static let kVideoDidChangedNotifactionName: Notification.Name = Notification.Name("VideoDidChangedNotifactionName")
    
    static let kVideoStatusDidChangedNotifactionName: Notification.Name = Notification.Name("VideoStatusDidChangedNotifactionName")
    
    static let kPlayDetailUpdateNotifactionName: Notification.Name = Notification.Name("PlayDetailUpdateNotifactionName")
}
